<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Îò÷åò" Params="CcguiCurrReportEditor" Position="CcSmetaReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
  <Descript Position="CcSmetaReportPosition">
    <Builder Base="CcDBRTFReportBuilder" User="" Formula="">
      <Node Code="CcDBRTFReportBuilder" Name="â RTF"/>
      <Node Code="CcDBExcelReportBuilder" Name="â Excel" Formula="1"/>
    </Builder>
    <Page Name="Îñíîâíûå" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="1" StartPageNum="1">
      <UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="0" StartPageNum=""/>
    </Page>
    <Columns Name="Êîëîíêè" Class="CcguiReportColumnsDescript">
      <Node Code="Col1" Name="Êîëîíêà 1" Width="1" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Col2" Width="3" Type="0" Visible="1" Name="Êîëîíêà 2">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col3" Width="2" Type="0" Visible="1" Name="Êîëîíêà 3">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col4" Width="2" Type="2" Visible="1" Name="Êîëîíêà 4">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
    </Columns>
    <Styles Name="Øðèôòû" Class="CcguiReportStylesDescript">
      <Node Code="Subscript" Name="Ïîäñòðî÷íèê" FontName="Verdana" FontSize="7" FontStyle="0"/>
      <Node Name="Îñíîâíîé øðèôò" FontName="Verdana" FontSize="10" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DocName" Name="Íàèìåíîâàíèå äîêóìåíòà" FontName="Verdana" FontSize="12" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DocNote" Name="Ïðèìå÷àíèå ê íàèìåíîâàíèþ äîêóìåíòà" FontName="Verdana" FontSize="10" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
    </Styles>
    <Borders Name="Ãðàíèöû" Class="CcguiReportBordersDescript">
      <Node Code="None" Name="Íåò ãðàíèö" Type="0"/>
      <Node Code="All" Name="Âñå ãðàíèöû" Type="0" State="256"/>
      <Node Code="Around" Name="Ãðàíèöû âîêðóã" State="128"/>
      <Node Code="Subscript" Name="Ïîäñòðî÷íèê" Type="2" State="8"/>
      <Node Code="TableHeader" Name="Çàãîëîâîê òàáëèöû" Type="0" State="256"/>
      <Node Code="TableDelimiter" Name="Ðàçäåëÿòü ïîçèöèè òàáëèöû" Type="0" State="256">
        <UserValues State=""/>
      </Node>
      <Node Code="TableBody" Name="Ðàçäåëèòåëüíûå ëèíèè òàáëèöû" Type="1" State="96">
        <UserValues State=""/>
      </Node>
    </Borders>
    <Alignments Name="Âûðàâíèâàíèå" Class="CcguiReportAlignDescript">
      <Node Code="Left" Name="Âëåâî" Vert="0" Horz="0"/>
      <Node Code="Right" Name="Âïðàâî" Vert="0" Horz="1"/>
      <Node Code="Center" Name="Ïî öåíòðó" Vert="0" Horz="2"/>
      <Node Code="Header" Name="Çàãîëîâîê" Vert="2" Horz="2"/>
    </Alignments>
    <Approximates>
      <Node Code="Price" Name="Öåíà (òî÷íîñòü 2)" NumCount="2" Divider="0"/>
      <Node Code="Index" Name="Èíäåêñ (òî÷íîñòü 3)" NumCount="3" Divider="0"/>
    </Approximates>
    <Rows>
      <TableDelimiter State="520" Borders="TableDelimiter">
        <Cell ColSpan="4"/>
      </TableDelimiter>
      <Empty Borders="TableBody">
        <Cell ColSpan="4"/>
      </Empty>
    </Rows>
  </Descript>
  <TopColontitul Name="Âåðõíèé êîëîíòèòóë" BaseData="Name" UserData="" UserState="" BaseState="2">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </TopColontitul>
  <BottomColontitul BaseData="Numbers" UserData="" Name="Íèæíèé êîëîíòèòóë" BaseState="2" UserState="">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </BottomColontitul>
  <Title Name="Òèòóëüíûé ëèñò" BaseState="2" UserState="">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </Title>
  <Data Class="CcguiReportDataDescript" Name="Ñòðóêòóðà" BaseState="0" UserState="">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell  />
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell ColSpan="4" Alignment="Center"    BlobState="0"/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell ColSpan="4" Alignment="Center" Value="ÎÒÊÐÛÒÎÅ ÀÊÖÈÎÍÅÐÍÎÅ ÎÁÙÅÑÒÂÎ" Style="DocName"/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell ColSpan="4" Value="&quot;ËÈÏÅÖÊÈÉ ÃÈÏÐÎÌÅÇ&quot;" Alignment="Center" Style="DocName"/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell ColSpan="4" Alignment="Center" Style="DocName" Value="ÎÀÎ &quot;ÍÎÂÎËÈÏÅÖÊÈÉ ÌÅÒÀËËÓÐÃÈ×ÅÑÊÈÉ ÊÎÌÁÈÍÀÒ&quot;" BlobState="0"/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell Alignment="Left"/>
        <Cell Value="ÊÎÌÏËÅÊÑ:"/>
        <Cell Data="Object" WrapText="1" ColSpan="2"/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell Value="×ÀÑÒÜ ÑÌÅÒÍÀß:"/>
        <Cell Data="SmetaName" Alignment="Left" WrapText="1" ColSpan="2"/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell Value="ÑÒÀÄÈß ÏÐÎÅÊÒÈÐÎÂÀÍÈß:" WrapText="1" ColSpan="2" Alignment="Left"/>
        <Cell Value="ÐÀÁÎ×Àß ÄÎÊÓÌÅÍÒÀÖÈß"/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell Value="ÀÐÕÈÂÍÛÉ ¹:"/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell ColSpan="2" Data="ArhNumberDesigner" Alignment="Left"/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell Alignment="Center" ColSpan="4"/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell ColSpan="4" Data="CurrentYear" Alignment="Center" Value="$DATA$ ã."/>
      </Row>
    </Data>
  </Data>
</Root>
